contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0117695.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.switchyard_zzic2005swyd
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/117695
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/117695
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0063/0117695/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0117695/
identification:
  abstract:
    en: This dataset includes discrete CTD profile data collected from aircraft lending
      expeditions in the Arctic Ocean from 2005-05-02 to 2009-05-18. All expeditions
      are combined with EXPOCODE ZZIC20050502. These data include AMMONIUM (NH4),
      CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12
      (CFC-12), DELTA HELIUM-3, DISSOLVED OXYGEN, Delta Oxygen-18, HELIUM, HYDROSTATIC
      PRESSURE, NITRATE, NITRITE, PHOSPHATE, SALINITY, SILICATE, SULFUR HEXAFLUORIDE
      (SF6), Tritium (Hydrogen isotope) and WATER TEMPERATURE. These data were sent
      to archive by the measurement PIs James Swift of Scripps Institution of Oceanography
      and Peter Schlosser of Lamont Doherty Earth Observatory as part of the SWITCHYARD_ZZIC2005SWYD
      data set.
    fr: This dataset includes discrete CTD profile data collected from aircraft lending
      expeditions in the Arctic Ocean from 2005-05-02 to 2009-05-18. All expeditions
      are combined with EXPOCODE ZZIC20050502. These data include AMMONIUM (NH4),
      CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12
      (CFC-12), DELTA HELIUM-3, DISSOLVED OXYGEN, Delta Oxygen-18, HELIUM, HYDROSTATIC
      PRESSURE, NITRATE, NITRITE, PHOSPHATE, SALINITY, SILICATE, SULFUR HEXAFLUORIDE
      (SF6), Tritium (Hydrogen isotope) and WATER TEMPERATURE. These data were sent
      to archive by the measurement PIs James Swift of Scripps Institution of Oceanography
      and Peter Schlosser of Lamont Doherty Earth Observatory as part of the SWITCHYARD_ZZIC2005SWYD
      data set. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0117695, AIRCRAFT, 'AIRCRAFT (call sign: VP407, ICES code: 1891)', AMMONIUM
          (NH4), Arctic Ocean, CFC-11, CFC-12, CFC113, CHLOROFLUOROCARBON-11 (CFC-11),
        CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), CTD, 'CTD
          > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, DELHE3, DELHER,
        DELTA HELIUM-3, DISSOLVED OXYGEN, Delta Oxygen-18, Discrete measurement, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > POTENTIAL TEMPERATURE, HELIER, HELIUM, HYDROSTATIC PRESSURE,
        NH4, NITRAT, NITRATE, NITRIT, NITRITE, OCEAN > ARCTIC OCEAN, Ocean Carbon
          and Acidification Data System (OCADS) Project, Potential temperature (theta),
        Profile, SALNTY, SF6, SILCAT, THETA, TRITER, TRITUM, Tritium (Hydrogen isotope),
        ZZIC20050502, bottle, chemical, discrete sample, profile, silicate, sulfur
          hexafluoride (SF6)]
      fr: [0117695 (FR), AIRCRAFT (FR), 'AIRCRAFT (call sign: VP407, ICES code: 1891)
          (FR)', AMMONIUM (NH4) (FR), Arctic Ocean (FR), CFC-11 (FR), CFC-12 (FR),
        CFC113 (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-113 (CFC-113)
          (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), DELHE3
          (FR), DELHER (FR), DELTA HELIUM-3 (FR), DISSOLVED OXYGEN (FR), Delta Oxygen-18
          (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), HELIER (FR), HELIUM (FR),
        HYDROSTATIC PRESSURE (FR), NH4 (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR),
        NITRITE (FR), OCEAN > ARCTIC OCEAN (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Potential temperature (theta) (FR), Profile
          (FR), SALNTY (FR), SF6 (FR), SILCAT (FR), THETA (FR), TRITER (FR), TRITUM
          (FR), Tritium (Hydrogen isotope) (FR), ZZIC20050502 (FR), bottle (FR), chemical
          (FR), discrete sample (FR), profile (FR), silicate (FR), sulfur hexafluoride
          (SF6) (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHSPHT, SALINITY, University of California San Diego; Scripps Institution
          of Oceanography, WATER TEMPERATURE, oceanography, phosphate]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY
          (FR), University of California San Diego; Scripps Institution of Oceanography
          (FR), WATER TEMPERATURE (FR), oceanography (FR), phosphate (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Nutrients, transient tracers, and other variables collected from profile and
      discrete sampling observations using Niskin bottle, CTD and other instruments
      in the Arctic Ocean from 2005-05-02 to 2009-05-18 (NCEI Accession 0117695)
    fr: Nutrients, transient tracers, and other variables collected from profile and
      discrete sampling observations using Niskin bottle, CTD and other instruments
      in the Arctic Ocean from 2005-05-02 to 2009-05-18 (NCEI Accession 0117695) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0117695
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-102.987, 83.728, -39.91, 89.614]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
